/* surfandsun.com.au ----------------------------------------------- */

/* general CSS  ----------------------------------------------- */

body { background: transparent url(/assets/images/mix/bg-stripes.png) top left repeat; font-size: 12px; font-weight: normal; }
* { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: none; margin: 0; padding: 0; }

a, li { position: relative; }
img { border: none; } 

a, a:active { outline: none; }
:focus { -moz-outline-style: none; }


/* general structure ----------------------------------------------- */

.wrapper, #hdbox, #searchbox, #imgbox, #navbox, #ctbox, #ftbox { margin: 0 auto; text-align: center; display: block; position: relative; } 

.wrapper, #hdbox, #imgbox, #ctbox, #ftbox { background: #fff; } 

.wrapper { width: 970px !important; padding-top: 15px; z-index: 0; } 
#hdbox { height: 110px; padding-bottom: 30px; clear: both; z-index: 1; } 
#searchbox { height: 38px; z-index: 6; } 
#imgbox { height: 285px; z-index: 1; overflow: hidden; } 
#navbox { height: 60px; z-index: 5; overflow: visible; } 
#ctbox { height: auto; min-height: 330px; padding-bottom: 20px; z-index: 1; }
#ftbox { margin-top: 0; z-index: 1; } 

#ct, .ftrow { width: 934px; } 


/* header ----------------------------------------------- */

.hdL, .hdR, .hdR2 { height: auto; display: inline; position: relative; background: transparent; z-index: 3; }
.hdL { width: 310px; top: 0; left: 18px; float: left; text-align: left; }
.hdR { width: 630px; top: 13px; right: 5px; float: right; text-align: right; }
.hdR2 { width: 313px; top: 13px; right: 18px; float: right; text-align: right; }

#logo, #logoAB, #logoKI, #logo2 { text-align: center; position: relative; z-index: 5; }
#logo a, #logoAB a, #logoKI a, #logo2 a { cursor: pointer; }
#logo h1 span, #logoAB h1 span, #logoKI h1 span, #logo2 h1 span { display: none; }

#logo-tag { width: 402px; height: 20px; margin-top: 18px; display: block; position: relative; z-index: 7; overflow: hidden; }
#logo-tag h1 { font-size: 1.1em; color: #6d6f71; line-height: 1.0em;  }

#awards { width: auto; height: auto; top: 7px; right: 0px; display: block; position: relative; text-align: center; }
#awards ul { margin: 0; padding: 0; }
#awards li { width: 90px; height: 90px; margin: 0 15px 0 0; list-style: none; display: inline; float: right; position: relative; z-index: 4; }
#awards li.last { margin: 0 0 0 0; }
#awards li.awardsSata09 { background: url(/assets/images/mix/awards-sata09.gif) 0 0 no-repeat; }
#awards li.awardsSata08 { background: url(/assets/images/mix/awards-sata08.gif) 0 0 no-repeat; }
#awards li.awardsSata07 { background: url(/assets/images/mix/awards-sata07.gif) 0 0 no-repeat; }
#awards li.awardsAtba { background: url(/assets/images/mix/awards-atba.gif) 0 0 no-repeat; }
#awards li.awardsEcocert { background: url(/assets/images/mix/awards-ecocert.gif) 0 0 no-repeat; }
#awards li.awardsSurfAust { background: url(/assets/images/mix/awards-surfaust.gif) 0 0 no-repeat; }
#awards span { display: none; }

#awardsM { width: 230px; height: 70px; bottom: 30px; left: 50%; display: block; position: absolute; text-align: center; }
#awardsM ul { margin: 0; padding: 0; }
#awardsM li { width: 70px; height: 70px; margin: 0 10px 0 0; float: left; display: block; position: relative; z-index: 4; }
#awardsM li.last { margin: 0 0 0 0; }
#awardsM li.awardsSata09 { background: url(/assets/images/mix/awards-sata09-2.gif) 0 0 no-repeat; }
#awardsM li.awardsSata08 { background: url(/assets/images/mix/awards-sata08-2.gif) 0 0 no-repeat; }
#awardsM li.awardsSata07 { background: url(/assets/images/mix/awards-sata07-2.gif) 0 0 no-repeat; }
#awardsM span { display: none; }

#awardsV { width: 70px; height: auto; top: 50px; right: 27px; display: block; position: absolute; text-align: center; }
#awardsV ul { margin: 0; padding: 0; }
#awardsV li { width: 70px; height: 70px; margin: 0 0 15px 0; list-style: none; display: block; position: relative; z-index: 4; }
#awardsV li.last { margin: 0 0 0 0; }
#awardsV li.awardsEcocert { background: url(/assets/images/mix/awards-ecocert2.gif) 0 0 no-repeat; }
#awardsV li.awardsAtba { background: url(/assets/images/mix/awards-atba.png) 0 0 no-repeat; }
#awardsV span { display: none; }

#fbboxH { width: auto; height: 25px; right: 10px; top: -6px; display: block; position: absolute; z-index: 11; }

#comps-gba { width: 273px !important; height: 107px; left: 18px; bottom: 18px; display: block; position: absolute; z-index: 11; 
background: #fff; }


/* search box ----------------------------------------------- */

.sbL, .sbR { height: auto; display: inline; position: relative; z-index: 3; }
.sbL { width: 310px; top: 8px; left: 18px; float: left; }
.sbR { width: 480px; top: 5px; right: 135px; float: right; }

#freecall { width: 298px; height: 25px; display: block; position: relative; text-align: left; z-index: 4; }
#freecall a { cursor: pointer; }
#freecall h1 { padding: 0; margin: 0; position: relative; }

#srchboxLinks { width: auto; height: auto; float: right; position: relative; z-index: 4; }
#srchboxLinks ul { margin: 0; }
#srchboxLinks li { float: left; height: 25px; padding: 0 24px 0 0; margin: -2px 0 0 0; list-style-type: none; position: relative; }
#srchboxLinks li.last { border-right: none; }

#srchboxSearchHdr, #srchboxSearchPg { width: 150px; height: 25px; position: relative; background: transparent url(/assets/images/mix/searchbox.png) center center no-repeat; z-index: 8; }
#srchboxSearchHdr { float: right; display: inline; }
#srchboxSearchPg { margin: 5px 0 20px 0; float: none; display: block; }
#srchboxSearchHdr form, #srchboxSearchPg form { display: inline; }
.searchbox, .searchbox-go { border: 0px; background: transparent; position: absolute; display: block; }
.searchbox { width: 120px; height: 17px; top: 3px; left: 4px; }
.searchbox-go { width: 25px; height: 25px; top: 0px; left: 124px; }

#booknow, #booknow h2 { width: 106px; height: 106px; display: block; }
#booknow { top: -28px; right: 9px; position: absolute; z-index: 9; }
#booknow a { cursor: pointer; }
#booknow h2 { position: relative; padding: 0; margin: 0; background: transparent url(/assets/images/mix/bookingStar.png) center center no-repeat; z-index: 10;}
#booknow h2 span { display: none; }


/* image box - home page slideshow ----------------------------------------------- */

#slideshowH, #slideshowH object span, #slideshowHLoad { width: 100%; height: 100%; display: block; text-align: center; }
#slideshowH { margin: 0 auto; position: relative; z-index: 3; }
#slideshowH object span, #slideshowHLoad { top: 0; left: 0; position: absolute; }
#slideshowH object span { } 
#slideshowHLoad { background: transparent url(/assets/images/mix/loading.gif) center center no-repeat; z-index: 2; }


/* tab menu for the business arms ----------------------------------------------- */

#navbox .holder { display: table; margin: 0 auto;}

#sf-menu-box { width: 100%; top: 8px; display: table-row; position: relative; float: left; }

/* Chrome 1+ / Safari 3+ hack */
@media screen and (-webkit-min-device-pixel-ratio:0) {
#sf-menu-box { top: 10px; }
}

/* general styling */
.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }
.sf-menu { float: left;	line-height: 1.0; }
.sf-menu ul { position: absolute; top: -999em; width: 12em; /* #1 left offset of submenus need to match (see below) */ }
.sf-menu ul li { width: 100%; }
.sf-menu li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }
.sf-menu li { float: left;	position: relative; padding: 0; }
.sf-menu a { display: block; position: relative; }
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {	outline:	0; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul, .sf-menu li.active:hover ul, .sf-menu li.active.sfHover ul{ z-index: 99; left: -1px; }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul, 
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul,
ul.sf-menu li.active:hover li ul, ul.sf-menu li.active.sfHover li ul, 
ul.sf-menu li.active li:hover li ul, ul.sf-menu li.active li.sfHover li ul {	top: -999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul,
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul,
ul.sf-menu li.active li:hover ul, ul.sf-menu li.active li.sfHover ul,
ul.sf-menu li.active li li:hover ul, ul.sf-menu li.active li li.sfHover ul {	top: 0; left: 12em; /* #1 match ul width */ }

/* tweaks */
.sf-menu { margin-bottom: 0; }
.sf-menu li { margin: 0 4px 0 0; }
.sf-menu li.last { margin: 0; }
.sf-menu li.active { margin-top: -4px; }
.sf-menu li a { padding: 8px 7px; }
.sf-menu li.active a { padding: 8px 7px 12px 7px; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { top: 50px; /* match top level li height */ }
.sf-menu li.active:hover ul, .sf-menu li.active.sfHover ul { top: 54px; /* match top level li height plus margin */ }
.sf-menu li li { margin-bottom: -1px; }
.sf-menu li li li { margin-top: -1px; margin-bottom: 0; }
.sf-menu li li a, .sf-menu li.active li a { padding: 4px 7px; }
.sf-menu li a { text-align: center; }
.sf-menu li li a { text-align: left; }

/* common colours */
.sf-menu li.active, 
.sf-menu li.active:hover, 
.sf-menu li.active li a,
.sf-menu li.active li:hover, .sf-menu li.active li.sfHover,
.sf-menu li.active li:hover li a, .sf-menu li.active li.sfHover li a { background: #fff; }
.sf-menu li.active { border-bottom: 1px solid #fff; }

/* arrows */
.sf-menu a.sf-with-ul { min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */ }
.sf-sub-indicator { position: absolute; display: block; right: .4em; width: 10px; height: 10px; text-indent: -999em; overflow: hidden; top: .75em; /* #2 IE6 */ 
background: url(/assets/images/mix/ddmenu-arrows-ffffff.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */ }
a > .sf-sub-indicator { top: .5em; /* #2 All Other Browsers */ background-position: 0 -100px; /* use translucent arrow for modern browsers*/ }
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
background-position: -10px -100px; }
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, 
.sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position: -10px 0; }
/* shadows for all but IE6 */
.sf-shadow ul { background: url(/assets/images/mix/ddmenu-shadow.png) no-repeat bottom right; padding: 0 9px 9px 0; }
.sf-shadow ul.sf-shadow-off {	background: transparent; }


/* content area ----------------------------------------------- */

#ct { height: auto; /*min-height: 803px; */ margin: 0 auto; display: block; position: relative; text-align: center; z-index: 2; }
#ct2l, #ct2r { height: auto; margin: 0; padding: 0; display: block; position: relative; text-align: left; z-index: 3; overflow: hidden; }
/* 2 column layout for most pages */
#ct2l { width: 730px; float: left; } 
#ct2r { width: 194px; float: right; }
/* 1 column layout the error page etc */
#ct1 { width: 924px; float: left; } 

.rhsbox { width: 180px; height: auto; margin: 18px 0 2px 0; float: right; position: relative; display: block; z-index: 5; }
#ct .rhsbox h2 { background: transparent url(/assets/images/mix/boxMenu.png) 0 0 repeat-y; }
.rhsbox ul { margin: 0; padding: 0; }
.rhsbox li { margin: 4px 16px 5px 22px; padding: 0 0 0 0; list-style-position: outside; list-style-type: disc; position: relative; }
.rhsbox li.first { margin-top: 8px; }
.rhsbox li.last { margin-bottom: 10px; }
#fbrhs.rhsbox { width: 184px; border: none; }
#tarhs.rhsbox { width: 180px; border: none; margin-right: -4px; }

.imgnav { width: auto; height: auto; display: block; position: relative; text-align: center; z-index: 2; }
.imgnav ul { margin: 0; padding: 0; }
.imgnav li { display: inline; float: left; list-style: none; margin: 18px 18px 0 0; /*margin: 18px 28px 10px 0;*/ overflow: hidden; }
.imgnav li, .imgnav a, .imgnav img, .imgnav span { width: 210px; }
.imgnav li, .imgnav a { height: 215px; }
.imgnav a { display: block; position: relative; cursor: pointer; z-index: 3; }
.imgnav img { height: 140px !important; background: #FFF; overflow: hidden; }
.imgnav span { height: 76px !important; position: relative; display: table; padding-top: 0px; margin-top: -3px; }
.imgnav span b { padding: 0 10px; display: table-cell; vertical-align: middle; }


/* footer ----------------------------------------------- */

.ftrow { width: auto; height: auto; margin: 0 18px 15px 18px; background: #fff; display: block; position: relative; text-align: left; clear: both; z-index: 3; }

.ftL, .ftR { min-height: 35px; top: 0px; display: inline; position: relative; background: transparent; z-index: 4; }
.ftL { width: 86%; left: 0px; float: left; text-align: left; }
.ftTwo .ftL { width: 98%; }
.ftR { width: 12%; right: 0px; float: right; text-align: right; }
.ftTop .ftL { width: 99%; }
.ftTop .ftR { width: 1%; }
.ftTop .ftL.sands  { width: 45%; }
.ftTop .ftR.sands  { width: 45%; }
.ftsoc .ftL { width: 45%; }
.ftsoc .ftR { width: 45%; }

.ftcol { width: 17.8% /* 19.4% 17.5%*/ ; height: auto; margin: 0; padding: 0; float: left; display: block; position: relative; text-align: left; z-index: 5; }
.kiwa { width: 17.3%; }
.skinny { width: 9.5%; }
.ftcol.sands  { width: 24.5%; }

.ftTop { margin-bottom: 6px; }
.ftEnd { padding-bottom: 9px; }

/* 2 column footer list with multi level links (+ common elements from other footer lists) */
/* ul items */
.ftrow ul { margin: 0; }
/* floats and borders */
.ftL li ul li, .ftOne .ftL li { float: left; border-right: 1px solid #e3e3e3; }
.ftL li ul li.last, .ftOne li.sun, .ftOne .ftL li.last, .ftTwo li.social { border-right: none; }
.ftR li { float: right; }
/* li margins et al*/
.ftrow li { margin: 0; }
.ftrow li ul li, .ftrow li ul li.first { margin: 6px 0 0 0; }
.ftL li ul li { padding: 0 7px 0 7px; }
.ftL li ul li.first { padding: 0 7px 0 0; }
/* li bullet styles */
.ftrow li, .ftcol li { list-style-type: none; position: relative; } /* 1st level links */
.ftrow li ul li, .ftcol li ul li { list-style-type: none; position: relative; } /* 2nd level links */

/* Phat footer multi column list */
/* ul items */
.ftcol ul { margin: 7px 0 0 0; padding: 0 3px 0 0; }
.ftcol.sands.links ul { margin: 7px 0 4px 0; }
.ftcol ul.ftextra { margin: 14px 0 0 0; padding: 0 3px 0 0; }
.ftcol ul li ul { margin: 4px 0 0 0; padding: 0 3px 0 0; }
/* li margins et al*/
.ftcol li { margin: 0 0 3px 0; }

/* Single level footer list with logos and text */
/* ul items */
.ftOne ul { height: 35px; margin: 0; } 
/* li margins et al*/
.ftOne .ftL li { padding: 0 7px 0 8px; margin: 0; }
.ftOne li.sun { padding: 0 0px 0 0; }
/* size and vertical positioning */
.ftOne li { top: 11px; }
.ftOne li.sun { width: 33px; height: 35px; top: 0; }
.ftOne li.gc { width: 72px; height: 26px; top: 5px; }

/* social networking row */
.ftsoc li.social { width: 98px; height: 40px; padding: 0 20px 0 0; }
.ftsoc li.atba, .ftsoc li.eco { width: 63px; height: 63px; padding: 0 0 0 20px; }

/* AB logo and awards */
/*#ftAB { width: 280px; height: 63px; margin-bottom: 6px; position: relative; display: block; z-index: 4; 
background: transparent url(/assets/images/mix/logo-adventures-beyond-sa.gif) 0 0 no-repeat; }*/
.ftTop li { margin-right: 20px; margin-top: 8px; float: left; list-style-type: none; position: relative; }
.ftTop .ftR.sands li { margin-right: 0px; margin-left: 20px; margin-top: 0; float: right; }
.ftTop li.ab { margin-top: 10px; margin-right: 45px; }
.ftTop li.kiwa { margin-right: 0px; margin-top: 3px; }
.ftTop li.sski { margin-right: 35px; margin-top: 3px; margin-left: 0px; }
.ftTop li.last { margin-right: 0; }
.ftTop.6logos { margin-right: 10px; margin-top: 8px; }
.ftTop.6logos li.first { margin-right: 15px; }

#ttkw { width: 250px !important; height: auto; right: 2px; bottom: 2px; display: none; position: absolute; cursor: default; z-index: 6; }

#ftbreak { height: 20px !important; display: block; position: relative; z-index: 2; }


/* text etc ----------------------------------------------- */

body, .rhsbox a, .ftOne li a, .ftTwo li ul li a, .ftcol li ul li a, .search-info { color: #333; }
.ftcol li:hover ul li a { color: #666; }
.sf-menu li li:hover a, .sf-menu li li.sfHover a, .sf-menu li.active li:hover a, .sf-menu li.active li.sfHover a, 
.ftTwo li, .ftTwo li a, .ftrow h2, .search-paging span.current { color: #000; }
#freecall a h1, #freecall h1, #srchboxLinks a, #boxMenu a, .imgnav a, #ct .rhsbox h2 { color: #fff; }

h1 { font-size: 2.0em; }
#freecall h1, #srchboxLinks li  { font-size: 1.9em; }
#boxMenu a, .imgnav li span { font-size: 1.45em; }
h2 { font-size: 1.7em; }
h3 { font-size: 1.4em; }
h4, .sf-menu li a, .sitemap li a, .search-info, .search-results a { font-size: 1.3em; }
#srchboxSearch input, .search-paging { font-size: 1.2em; }
#ct p, #ct li, .search-results p, .ftrow li, .ftrow h2 { font-size: 1.1em; }
.sf-menu li li a, .ftcol li, .ftOne li, .sitemap li ul li a, .rhsbox li a {font-size: 1.0em; }
.ftrow li ul li, .ftcol li ul li, #ttkw p { font-size: 0.9em;  }

#ct h1 { padding: 18px 10px 0px 0;  }
#srchboxSearchHdr input, #srchboxSearchPg input { padding: 1px 2px 1px 2px; }
#ct h2 { padding: 11px 10px 2px 0; }
#ct .rhsbox h2 { padding: 15px 10px 15px 10px; }
#ct h3 { padding: 10px 10px 2px 0; }
#ct p { padding: 9px 10px 5px 0; }
#ct .rhsbox p { padding: 10px 10px 8px 10px; }
#ttkw p { padding: 10px; }

p, li, .imgnav span, .sf-menu li { line-height: 1.4em; }
#ct h1, #ct li, .sf-menu li li, .ftrow li, .ftcol li, .ftOne li { line-height: 1.2em; }
#boxMenu a { line-height: 1.1em; }
#freecall h1, #ct .rhsbox h2 { line-height: 1.0em; }

p a, p a:hover, li a, li a:hover, .ftrow li a:hover, .ftcol li a:hover, .ftOne li a:hover, .sitemap li ul li a { text-decoration: underline; }
.sf-menu li a, .sf-menu li a:hover, #srchboxLinks li a, #boxMenu a, .imgnav a, .imgnav a:hover, .rhsbox a, .rhsbox a:hover, .ftrow li a, .ftcol li a, .ftOne li a, .sitemap li a { text-decoration: none; }

#booknow a, .ftrow h2, .ftrow li, .ftcol li { text-transform: uppercase; }
#ct h2, h3 { text-transform: capitalize; }
.sf-menu li a, .ftrow li ul li, .ftcol li ul li, .ftOne li { text-transform: none; }

h1, h2, h3, strong, .sf-menu li a, #srchboxLinks a, .search-info, #boxMenu a, .imgnav span b, .ftrow li, .ftcol li, .sitemap li a  { font-weight: bold; }
.sf-menu li li a, .ftrow li ul li, .ftcol li ul li, .ftOne li, .sitemap li ul li a  { font-weight: normal; }

#ct2l p { text-align: justify;}

#freecall h1 { letter-spacing: 0.05em; }

/* lists */
/* ul and ol items */
ul, ol { margin: 2px 0 14px 11px; padding: 0; }
.sitemap ul, ol { margin-top: 10px; }
ul li ul, ol li ul { margin: 3px 0 4px 0; padding: 0; }
/* li margins and positioning */
li, li ul li { list-style-position: outside; }
ul li { margin: 0 0 5px 15px; }
ol li { margin: 0 0 5px 25px; }
li ul li { margin: 4px 0 0 18px; }
/* ol li bullet styles */
ol li { list-style-type: decimal; } /* 1st level links */
li ul li { list-style-type: circle; } /* 2nd level links */
/* ul li bullet styles */
ul li { list-style-type: disc; } /* 1st level links */
li ul li { list-style-type: circle; } /* 2nd level links */


/* Photo Galleries  ----------------------------------------------- */

.thumbBox { margin: 10px 0; text-align: left; display: block; }
.thumbImg { width: 130px; height: 130px; border: 1px solid #000; }

a.th3 img { filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0; margin: 0 14px 9px 0; }
a.th3:hover img { filter:alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }

#AutoGal-Form { width: auto; height: auto; margin: 0; display: block; position: relative; }
#AutoGal-Form img { margin: 0 0 5px 0; }
#AutoGal-Form input, .AutoGal-txt, .AutoGal-btn { height: auto; }
.AutoGal-row { margin: 10px 0 25px 0; }
.AutoGal-txt { width: 500px; padding: 2px 2px; margin: 4px 0px 0 0; }
.AutoGal-btn { width: auto; padding: 2px 2px; margin: 5px 3px 0 0; display: inline; cursor: pointer; }


/* email form ----------------------------------------------- */

#eform { width: 380px; height: auto; margin: 20px 0 5px 0; text-align: left; position: relative; display: block; z-index: 8; }
/* the form */
.fEmail { padding: 3px 0 6px 0; margin: 0; position: relative; display: block; z-index: 10; }
.fEmail fieldset { width: 100%; padding: 0; margin: 0; display: block; border: none; text-align: left; }
.fEmail label { padding: 0; margin: 0 0 2px 0; position: relative; vertical-align: top; display: block; float: none; text-align: left; } 
/* form boxes */
.fEmail input, .fEmail textarea { width: 220px; padding: 3px; cursor: auto; }
.fEmail input, .fEmail textarea, .formImg, .fEmail input#send, .fEmail input#clear { margin: 0; }
.formImg { width: 200px !important; height: 80px !important; }
.fEmail input.interest { width: auto; }
.fEmail input#bananas { width: 120px; }
.fEmail textarea { height: 120px; overflow: auto; font-size: 1.0em; }
.fEmail input#send, .fEmail input#clear { width: auto; cursor: pointer; }
.fEmail input#send { margin: 0 4px 0 0; }
/* the div rows */
.fEmailRow, .fEmailRowL { margin-left: 0px; clear: both; }
.fEmailRow { margin-bottom: 14px; }
.fEmailRowL { margin-top: 13px; margin-bottom: 8px; }
/* colors and borders */
.fEmail input, .fEmail textarea, .formImg, .fEmail input#send, .fEmail input#clear { background: #FFF; }
/* error message classes */
.errors  { color: #F00; font-weight: bold; margin: 5px 0 15px 0; font-size: 1.1em; }
#contactForm input.error { background: #efcbcb; border: 1px solid #F00; }


/* ajaxsearch ----------------------------------------------- */

.search-info, .search-results, .search-paging { display: block; position: relative; }
.search-info { margin: 10px 0 14px 0; }
.search-results { margin: 5px 0 6px 0; }
.search-results .num { padding-right: 4px; }
.search-paging { margin: 14px 0 10px 0; padding: 1px 5px 3px 5px; }


/* all sorts ----------------------------------------------- */

a.th img { filter:alpha(opacity=60); -moz-opacity: 0.60; opacity: 0.60; }
a.th:hover img { filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0; }

a.th2 img { filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0; }
a.th2:hover img { filter:alpha(opacity=90); -moz-opacity: 0.9; opacity: 0.9; }

.clear { clear: both; margin: 0; padding: 0; height: 0; font-size: 1px; line-height: 0px; visibility: hidden; content: "."; }

.wrapright { float: right; text-align: center; margin: 0px 0px 20px 20px; }
.wrapleft { float: left; text-align: center; margin: 0px 20px 20px 0; }

#Print { position: relative; text-align: left; display: none; height: 0; width: 0; z-index: 1; overflow: hidden; }

#imgPreload { height: 0; width: 0; overflow: hidden; visibility: hidden; display:none !important; }


/* modx wisywig editor styles ----------------------------------------------- */

.wrapright { float: right; text-align: center; margin: 0 0 20px 20px; }

.wrapleft { float: left; text-align: center; margin: 0 20px 20px 0; }

.centre { margin: 0 auto; text-align: center; } 
img.centre, .centre img { border: 1px solid #000; margin: 5px auto 20px auto; display: block; text-align: center; } 
